Bug 1190418 - Review Request: golang-github-syndtr-goleveldb - LevelDB key/value database in Go
Summary: Review Request: golang-github-syndtr-goleveldb - LevelDB key/value database i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pavel Odvody
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1190411
Blocks: 1190426
TreeView+ depends on / blocked
 
Reported: 2015-02-07 23:25 UTC by Jan Chaloupka
Modified: 2015-03-08 22:46 UTC (History)
2 users (show)

Fixed In Version: golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 13:24:24 UTC
Type: ---
podvody: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-02-07 23:25:38 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-syndtr-goleveldb/golang-github-syndtr-goleveldb.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-syndtr-goleveldb/golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc20.src.rpm

Description: LevelDB key/value database in Go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc20.src.rpm golang-github-syndtr-goleveldb-devel-0-0.1.gite9e2c8f.fc20.noarch.rpm golang-github-syndtr-goleveldb.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Upstream: https://github.com/syndtr/goleveldb

Notes: depends on bz1190411, locally builds fine.

Comment 1 Pavel Odvody 2015-02-11 16:36:45 UTC
* license check ok
* spec looks good

package approved

Comment 2 Jan Chaloupka 2015-02-12 23:39:06 UTC
New Package SCM Request
=======================
Package Name: golang-github-syndtr-goleveldb
Short Description: LevelDB key/value database in Go
Upstream URL: https://github.com/syndtr/goleveldb
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-02-13 13:37:57 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-02-16 13:59:12 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc20

Comment 5 Fedora Update System 2015-02-16 13:59:31 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc21

Comment 6 Fedora Update System 2015-02-16 14:00:49 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.el6

Comment 7 Fedora Update System 2015-02-17 08:09:33 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-02-25 13:24:24 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2015-02-25 13:26:19 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2015-03-08 22:46:53 UTC
golang-github-syndtr-goleveldb-0-0.1.gite9e2c8f.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.